无忧启动论坛

 找回密码
 注册
搜索
最纯净的「微PE装机优盘」UEPON大师作品系统gho:最纯净好用系统下载站数据恢复、数据保护、视频编辑
Win To Go 极致利器(IXUNCIS固态U盘)无忧启动网成立20周年!广告联系 QQ:184822951 微信:wuyouceo
查看: 1988|回复: 5

[讨论] WIN 7 最高支持 那个版本的 VMWATE

[复制链接]
发表于 2020-9-26 12:14:10 | 显示全部楼层 |阅读模式
不知道 大家在WIN 7上面装了多高的版本。我装的最高是 12,前几天试着装 VM15  无论 是 原版 还是   精减的 WIN 7都不能成功装 VM15
发表于 2020-9-26 12:34:29 | 显示全部楼层
我装的14,可以用
回复

使用道具 举报

发表于 2020-9-26 13:02:26 | 显示全部楼层
Win7最高能支持到VM15,VM16的话最低要求Win8
回复

使用道具 举报

发表于 2020-9-26 13:05:40 | 显示全部楼层
CPU 太老不能裝 VMWare.
CPU 太老不能裝 Windows 10.
回复

使用道具 举报

发表于 2020-10-14 17:41:19 | 显示全部楼层
我四代CPU4670K,装的是VM15
回复

使用道具 举报

发表于 2020-11-13 22:28:15 | 显示全部楼层
16.0.0 版本:主机操作系统需要为 Windows 10 1809 或更高版本。
15.5.5 版本:主机操作系统需要支持 SHA-2 代码签名,在 Linux 虚拟机中有些按键和指示器行为异常。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|捐助支持|无忧启动 ( 闽ICP备05002490号-1 )

闽公网安备 35020302032614号

GMT+8, 2020-11-26 10:09

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表